interactions:
- request:
    body: null
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      User-Agent:
      - python-requests/2.24.0
    method: GET
    uri: https://nm-lascruces.civicplus.com/AgendaCenter/Search/?term=&CIDs=all&startDate=08%2F29%2F2020&endDate=08%2F29%2F2020&dateRange=&dateSelector=
  response:
    body:
      string: !!binary |
[encoded data, 44370 characters]
        hBba20V59P8AOPwA5ZuyAQA=
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 604d37613dc73aeb-SJC
      Cache-Control:
      - private, s-maxage=600,no-transform
      Connection:
      - keep-alive
      Content-Encoding:
      - gzip
      Content-Length:
      - '29771'
      Content-Security-Policy:
      - 'frame-ancestors ''self'' https://*.granicus.com http://*.granicus.com https://platform.civicplus.com
        https://account.civicplus.com https://analytics.civicplus.com; img-src * data:;
        worker-src * data: blob: ''unsafe-eval'' ''unsafe-inline''; script-src * about:
        ''unsafe-inline'' ''unsafe-eval''; style-src * ''unsafe-inline''; media-src
        * blob:; font-src * data:; default-src *'
      Content-Type:
      - text/html; charset=utf-8
      Date:
      - Sun, 20 Dec 2020 23:41:49 GMT
      Expect-CT:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      Server:
      - cloudflare
      Set-Cookie:
      - __cfduid=d79c5c547f3987a4223c186467843e1281608507709; expires=Tue, 19-Jan-21
        23:41:49 GMT; path=/; domain=.civicplus.com; HttpOnly; SameSite=Lax; Secure
      - CP_IsMobile=false; path=/
      - CP_IsMobile=false; path=/
      - ASP.NET_SessionId=ri1jyxe12jl5ksqtemytputd; path=/; secure; HttpOnly; SameSite=None
      - CP_IsMobile=false; path=/
      - ASP.NET_SessionId=ri1jyxe12jl5ksqtemytputd; path=/; secure; HttpOnly; SameSite=None
      - __RequestVerificationToken=3BA9KGF3H6PJT_J_lqY-eZTEwI13oyZxna3Mx9aq6b5ZbnEmJCvPRVLm6tnH5_T-b2gvUR7aEn_ujXaiOh9_12GhiJGDyORY5drG-dQxZc81;
        path=/; HttpOnly
      Vary:
      - Accept-Encoding
      X-Content-Type-Options:
      - nosniff
      X-XSS-Protection:
      - 1; mode=block
      cf-request-id:
      - 072420f0c400003aeb98ac3000000001
      p3p:
      - CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT"
    status:
      code: 200
      message: OK
version: 1
